<template>
  <AuthLayout>
    <main>
      <section class="flex flex-col gap-y-2">
        <Label>Email</Label>
        <input class="border" type="text" />
      </section>
      <section class="flex flex-col gap-y-2">
        <Label>Password</Label>
        <input class="border" type="password" />
      </section>
      <section class="flex flex-col gap-y-2">
        <Label>Password confirmation</Label>
        <input class="border" type="password" />
      </section>
      <button>Register</button>
    </main>
  </AuthLayout>
</template>

<script setup lang="ts">
import { Label } from 'radix-vue'
import AuthLayout from '../../layouts/AuthLayout/AuthLayout.vue'
</script>

<style scoped></style>
